← Sailkapenak

Ireland

Ulster Championship 3

#TaldeaPWDLPDPtsForma
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

Iturria: Ulster Rugby · egiaztatua urr. 17(a) (20:20) · Forma: ditugun azken bost emaitzak, berriena eskuinean.

Partidak eta emaitzak →

Taula bakoitza ligak berak argitaratutako sailkapena da, bere bonus, zigor eta berdinketa-hausteekin. BP ligak argitaratzen duen lekuan ageri da; bestela Pts-en barruan dago.